.highlight { font-size: 130%; color: #930; font-weight: normal; font-style: normal; }
.sample_form { margin: 10px 30px; }
.sample_form p { margin:0; margin-left: 10%; }
.sample_form input { border: 1px solid rgb(225,214,188); background-color: rgb(243,246,237); width: 450px; }
.form_title { color: rgb(103,110,4);  color: #BDA56A; font-size: 110%; font-weight:normal; margin-bottom:0; text-transform:uppercase; }
mark { font-weight: bold; }